## org.apache.cassandra.db
Class Row

    java.lang.Object
      org.apache.cassandra.db.Row

    public class Row

extends java.lang.Object

Field Summary
`ColumnFamily` `cf`
`java.lang.String` `key`

Constructor Summary
`Row(java.lang.String key, ColumnFamily cf)`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### key

    public final java.lang.String key

### cf

    public final ColumnFamily cf

Constructor Detail

### Row

    public Row(java.lang.String key,
               ColumnFamily cf)

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Copyright © 2010 The Apache Software Foundation